aiohappyeyeballs==2.4.3
aiohttp==3.10.9
aiohttp-retry==2.8.3
aiosignal==1.3.1
annotated-types==0.7.0
anyio==4.11.0
asgiref==3.8.1
async-generator==1.10
atproto==0.0.62
attrs==24.2.0
certifi==2024.8.30
cffi==2.0.0
charset-normalizer==3.3.2
click==8.3.0
cryptography==45.0.7
Django==5.1.1
django-filter==24.3
django-rest-durin==1.1.0
djangorestframework==3.15.2
dnspython==2.8.0
frozenlist==1.4.1
h11==0.16.0
httpcore==1.0.9
httpx==0.28.1
humanize==4.10.0
icalendar==6.0.0
idna==3.10
libipld==3.1.1
lxml==5.3.0
multidict==6.1.0
outcome==1.3.0.post0
pillow==10.4.0
praw==7.8.1
prawcore==2.4.0
pycparser==2.23
pydantic==2.11.10
pydantic_core==2.33.2
PyJWT==2.9.0
PySocks==1.7.1
python-dateutil==2.9.0.post0
pytz==2024.2
requests==2.32.3
selenium==4.25.0
six==1.16.0
sniffio==1.3.1
sortedcontainers==2.4.0
sqlparse==0.5.1
trio==0.26.2
trio-websocket==0.11.1
twilio==9.3.3
typing-inspection==0.4.2
typing_extensions==4.12.2
tzdata==2024.2
update-checker==0.18.0
urllib3==2.2.3
websocket-client==1.8.0
websockets==13.1
wsproto==1.2.0
xvfbwrapper==0.2.9
yarl==1.13.1
